Page MenuHomePhabricator

IABot Management Interface shows incomplete translation warning even though all messages are translated
Closed, ResolvedPublic

Description

At least for Swedish (T196539#4262941) and German, the IABot Management Interface displays the following message:

Incomplete translation: Sorry, but the language you have picked hasn't been fully translated yet. Feel free to help with translations by going to TranslateWiki. In the meantime, untranslated parts of this page will be using the English language.

However, translatewiki.net shows no untranslated or outdated messages for these languages, they are 100% translated.

Event Timeline

Cirdan created this task.Jun 7 2018, 10:18 PM
Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptJun 7 2018, 10:18 PM
Restricted Application added a subscriber: Cyberpower678. · View Herald Transcript
Vvjjkkii renamed this task from IABot Management Interface shows incomplete translation warning even though all messages are translated to afbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii removed Cyberpower678 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Green_Cardamom renamed this task from afbaaaaaaa to IABot Management Interface shows incomplete translation warning even though all messages are translated .Jul 1 2018, 4:41 AM
Green_Cardamom assigned this task to Cyberpower678.
Green_Cardamom raised the priority of this task from High to Needs Triage.
Green_Cardamom updated the task description. (Show Details)
Cirdan changed the task status from Open to Stalled.Jul 14 2018, 2:51 PM

As Cyberpower informed me, this is likely due to the fact that not all v2.0 strings are available on Translatewiki yet and therefore cannot be translated.

Nikerabbit updated the task description. (Show Details)Nov 11 2018, 1:31 PM
Cyberpower678 closed this task as Resolved.Aug 22 2019, 6:29 AM